Package com.google.android.exoplayer2.testutil

## Interface DummyMainThread.TestRunnable

- Enclosing class:
    DummyMainThread

      public static interface DummyMainThread.TestRunnable

  `Runnable` variant which can throw a checked exception.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `run()` |

- - ### Method Detail

    - #### run

          void run()
            throws Exception

      Throws:
        `Exception`